radar:
   url: https://seb.omao.noaa.gov/pub/flight/radar/
   regex_exclude: ^(?!.*[2,2][4,4][0,0][4,4][1,1][5,6]).*$
   regex_include: .*_xy.nc.gz
   download_location: /home/rzelinsky/public_html/data/aircraft_data/AOC
   no_parents: True
